Subject: Re: Fw: Payroll History - Christina Gilreath
From: "Michael B" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Tue, 15 Mar 2016 08:22:58 -0400

Hello Dad.
I have Matt Turpin's and Zachery Cahimba's tax stuff. I am waiting to get Limika's. I will check to see if she left it for me when I go down to the other location today. I might as well wait to get hers to include it with Matt's and Zach's. As far as ours, unfortunately I do not have anything more. I guess we just pay whatever is due. Maybe I should go fishing to see if I can get some gold pieces from the fish's mouth. Ha. I will let you know when I have everything.
Thank you,
Michael B

From: Michael Bishop 
Sent: Monday, March 14, 2016 4:41 PM
To: Michael B 
Subject: Re: Fw: Payroll History - Christina Gilreath

Hi Mike, If you have any additional changes to your return, let me know.  Also did anybody at posters want their returns done?  I will bring Marisa's returns with me when I come next time.

On Wed, Mar 9, 2016 at 3:24 PM, Michael B <[email-masked]> wrote:

  Hey Dad.
  Attached is a copy of Christina's payroll history for 2015.
  Thank you,
  Michael B
  LLPS

  From: Kamryn Bryan 
  Sent: Wednesday, March 09, 2016 3:11 PM
  To: Michael B 
  Cc: Eric Wood 
  Subject: RE: Payroll History - Christina Gilreath

  Attached is the payroll journal for Christina Gilreath for 2015.

  Kamryn Bryan

  Hall & Romkema, PLC

  3495 Coolidge Road

  East Lansing, MI  48823

  P. 517-337-8900

  F. 517-337-8906

  From: Michael B [mailto:[email-masked]] 
  Sent: Wednesday, March 09, 2016 1:57 PM
  To: Kamryn Bryan <[email-masked]>; Eric Wood <[email-masked]>
  Subject: Payroll History - Christina Gilreath

  Hello.

  Please send me a full payroll history report for Christina Gilreath for 2015.

  Thank you,
  Michael B
  LLPS